@charset "utf-8";
/*
Theme Name: Lighitning Pro Child-2019
Theme URI: https://lightning.nagoya
Template:  lightning-pro
Description: 
Author: Kariyushikai
Tags: 
Version: 0.1.0
*/

/*自作font awsome読み込み*/
@import url("/icomoon/style.css");

/*IE利用者への警告表示*/
.ie_alert__title{
	font-size:26px !important;
	font-weight:600 !important;
	color:#ff0;
}
div.ie_alert__body p{
	font-size:18px !important;
	color:#fff;
}


/*COVID-19関連*/
.covid-header{
	font-size:1.35em !important;
	padding:0.1em !important;
	font-weight:bold;

}

.covid-p{
	margin:0.5em 0.25em;
	
}

.covid-button{
	padding-bottom:0.5em;
}
  
.covid-button a{
	padding:0.25em;
}
.c19-seigen{
	padding:1px 5px;
	color:#fff;
	background:#f60;
	white-space: nowrap;
}

*{
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;*/
	font-family: a-otf-ud-shin-go-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
	font-weight: 300;
	font-style: normal;
}



/*VKキャンペーンテキスト　icon（font awsome）の点滅ここから*/

.vk-campaign-text i{
	font-size:1.3em;
	vertical-align:baseline;
	opacity: 0;
	animation: flash 1.0s infinite linear;
}

/*重要なお知らせ　見出し　icon（font awsome）の点滅ここから*/

div.kariyushi_alert_title i{
	font-size:1.5em;
	vertical-align:text-bottom;
	opacity: 0;
	animation: flash 1.0s infinite linear;
	margin-right:0.25em;
}

@keyframes flash {
    50% {
        opacity: 1;
    }
}
/*VKキャンペーンテキスト　icon（font awsome）の点滅ここまで*/

#popup_no_form_dept [class^="sow-icon-"]:before{
color:transparent;
-webkit-text-stroke: 1px #fcc;
}

#no_form_dept [class^="sow-icon-"]:before{
color:transparent;
-webkit-text-stroke: 1px #fcc;
}


/*診療所検索iframeの幅など*/
.clinic-search-iframe{
	width:100% !important;
	height:85vh
	
}

/*モバイルでもそのまま表示（横幅圧縮）*/
.table1{
	width:100%;
	border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
	margin:1em auto;
}

.table1 th{
	background:#efeff8;
	text-align:inherit;
	font-weight:normal;
	padding:5px;
	margin:0;
	word-wrap: break-word;
	word-break: break-all;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.table1 td{
	/*
	background:#f7f7f7;
	*/
	font-weight:normal;
	padding:5px;
	margin:0;
	border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	word-wrap: break-word;
	word-break: break-all;
}



/*レスポンシブ（モバイルで縦並びになります）*/
.table2{
	width:100%;
	border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
	margin:1em auto;
}

.table2 th{
	background:#efeff8;
	text-align:inherit;
	font-weight:normal;
	padding:5px;
	margin:0;
	white-space: nowrap;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.table2 td{
	/*
	background:#f7f7f7;
	*/
	font-weight:normal;
	padding:5px;
	margin:0;
	border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.table2 th{
	display:block;
	width:100%;
}

.table2 td{
	display:block;
	width:100%;
}

/*レスポンシブ（モバイルで縦並びになります）
ヘッダー自然改行。左揃え*/

.table3{
	width:100%;
	border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
	margin:1em auto;
}
.table3 th{
	background:#efeff8;
	text-align:left !important;
	vertical-align: top;
	font-weight:normal;
	padding:5px;
	margin:0;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	display:block;
	width:100%;
}

.table3 td{
	/*
	background:#f7f7f7;
	*/
	text-align:left;
	vertical-align: top;
	font-weight:normal;
	padding:5px;
	margin:0;
	border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	display:block;
	width:100%;
}


.history th{
	display:block;
	width:100%;
}


.number-cell{
	text-align:right;
}

/*　テーマオーバーライド　*/

/*インフォメーション　アーカイブ・記事　両方を１カラム*/
/*
.post-type-information .mainSection,
.post-type-information .sideSection{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
*/

/*トピックス　アーカイブ・記事　両方を１カラム*/
/*
.post-type-topics .mainSection,
.post-type-topics .sideSection{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
*/

body{
	min-width:320px;
	/*
	font-family: 'Noto Sans JP', sans-serif;
	font-family: 'Roboto', sans-serif;
	*/
}
.page-header{
	text-align:left;
}


.gMenu > li > ul.sub-menu
{
	background:#337ab7;
}
.h3, .subSection-title, h3{
	/*padding-bottom: 8px;*/
	padding-bottom: 0px;
}
.h2, .h3, .h4, .h5, .h6, .mainSection-title, h2, h3, h4, h5, h6{
	/*margin: 1.5em 0 1.2em;*/
	margin: 1.5em 0 0.5em;
}

div.vk_outer_container h2{
	background-color: transparent;
    padding: 0.5em;
	margin-bottom:0em;
    border-top: none;
    border-bottom: none;
	font-size:1.5em;
	color:#fff;
	 text-shadow: 0px 0px 10px #303030;
}
.veu_postList .postList_miniThumb .postList_item{
	/*padding: 15px 0;*/
	padding: 0;
}


.siteHeader{
	background-color:rgba(255,255,255,.90) !important;
}


/*トップページ　スライダーのフォントをWEB明朝フォント適用*/


h3.slide-text-title{
	font-family: a-otf-ud-reimin-pr6n;

}
div.slide-text-caption{
	font-family: a-otf-ud-reimin-pr6n;
}


/*siteorigin button　トップページのフラットデザインbuttonをカスタマイズ*/

.sow-icon-fontawesome[data-sow-icon]:before{
	position:relative;
	font-size:1em !important;
}
span.flat-menu .ow-button-base a .sow-icon-image, .ow-button-base a [class^="sow-icon-"]{
	height:1em !important;
}

.flat-menu .ow-button-base a .sow-icon-image{
	width:1.5em;
	height:1.5em !important;
	background-size:contain;
	background-repeat:no-repeat;
}

/*　テーマオーバーライド　ここまで　*/

/*google recapcha位置調整*/
.grecaptcha-badge {
  bottom: 80px !important;
}


/*お問い合わせ注意事項*/
div.contact-precautions{
	border:1px solid #F33;
	font-size:0.95em;
	line-height:1.15em
}
p.precautions-midashi{
	font-size:1.2em;
	color:#f33
}
div.contact-precautions .wp-block-group__inner-container{
	padding:1em;
}

div.contact-precautions .wp-block-group__inner-container li{
	line-height:1.3em;
	
}
div.contact-precautions .wp-block-group__inner-container a[href^="tel:"]{
	font-size:1.5em;
	line-height:2em;
	
}




.inline-warning{
	color:#FF3300;
	background:#FDDF68;
	text-decoration:underline;
}


.go-internal-link{
	font-size:0.75em;
	width:auto;
}


/*装飾系*/
/*青色*/
.info{
	border:#3399CC solid 2px;
	background:#FcFcFF;
	border-radius:10px;
}

.info h2{
	border-top:none;
	border-bottom:none;
	color:#FFF;
	background:#3399CC;
	border-radius:8px 8px 0 0;
	padding:0.25em;
	font-size:1.2rem;
	text-align:center;
}

.info p{
	margin-left:1em;
	margin-right:1em;

}

p.info{
	padding-left:1em;
	padding-right:1em;

}


ol.notice, ul.notice{
	padding-top:1em;
	padding-right:0.5em;
}
/*黄色*/
.notice{
	border:#FF9933 solid 2px;
	background:#FFFFee;
	border-radius:10px;
}

.notice h2{
	border-top:none;
	border-bottom:none;
	color:#FFF;
	background:#FF9933;
	border-radius:8px 8px 0 0;
	padding:0.25em;
	font-size:1.2rem;
	text-align:center;
}

.notice p{
	margin-left:1em;
	margin-right:1em;

}

p.notice{
	padding-left:1em;
	padding-right:1em;

}


ol.notice, ul.notice{
	padding-top:1em;
	padding-right:0.5em;
}
/*赤色*/
.warning{
	border:#cc0000 solid 2px;
	background:#FFeeee;
	border-radius:10px;
	color:#000;
}

ol.warning, ul.warning{
	padding-top:1em;
	padding-right:0.5em;
}

.warning h2{
	border-top:none;
	border-bottom:none;
	color:#FFF;
	background:#cc0000;
	border-radius:8px 8px 0 0;
	padding:0.25em;
	font-size:1.2rem;
	text-align:center;
}

.warning p{
	margin-left:1em;
	margin-right:1em;

}

p.warning{
	padding-left:1em;
	padding-right:1em;

}




/* テーブルベース（クラッシックエディター用） */
table.table-typeA th,td{
	/*上揃え*/
	vertical-align:top;
}


th.date-ymd-col{
	width:12em;
	text-align:left;
}
th.date-md-col{
	width:8em;
	text-align:left;
}
td.num-col{
	text-align:right;
}




/* 診療体制表系 */

.table_scroll{
position:relative;
overflow-x: scroll;
width:auto;

}
.swipe_icon{
	display:block!important;
	margin:0 auto!important;
}
.taisei_pager{
	text-align:left !important;
}
.shinryo_table{
	position:relative;
	width:auto;
	width:225vw !important;
	margin-bottom:30px;	
	table-layout: fixed;
}



.shinryo_table,
.shinryo_table th,
.shinryo_table td{
	border:none;
	text-align:center;

}


.shinryo_table th{
	background:#0578b3;
	color:#fff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	
}
.shinryo_table .ampm{
	width:1.8em
}


.shinryo_table td{
	background:#f7f7f7;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	vertical-align:top;
	padding:0.15em;
}

.shinryo_table td.h{
	background:#cad9ec;
	text-align:center;
	width:auto;
	padding:0.15em;
}



.shinryo_table th.today{
	background:#daa520;
}

p.dr_name{
	line-height:1.25em;
	margin:0.5em 0em;
}

.css_br::before {
	content: "\A" ;
	white-space: pre ;
}
.dr_memo{
	font-size:0.85em;
}

.taisei_info{
	/*今日以降の診療体制変更を検出したらjavascriptでdisplay:blockに切り替わります*/
	display:none;
	background:#ffc;
	margin-bottom: 2em;
	position:flex;
	flex-wrap:nowrap;
	justify-content: center;
	align-items: center;
}
.taisei_info p{
	width:85%;
	margin:0.5em auto;
	text-align: left;
}
.taisei_info i{
	font-size:3em;
	color:#3399CC;
	width:15%;
	text-align: center;
}

.a_button{
	padding:0.25em;
	display:inline-block;
	background:#FcFcFF;
	color:#3399CC;
	text-decoration:none;
	line-height:1em;
	border:#3399CC solid 2px;
	border-radius: 5px;
}
a.a_button:hover{
	text-decoration:none;
	background:#3399CC;
	color:#FcFcFF;
}

.taisei_pager{
	padding:5px;
	background:#fff;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	width:100%;
}
.taisei_pager a{
	display:block;
	padding: 5px;
	width:10em;
	color:  #33a;               /* 文字色 */
	border-radius:  5px;        /* 角丸指定 */
	background:#0000FF;
	text-decoration:none;
	text-align:center;
	margin:0em 1em;
	background-image: linear-gradient(#eee 0%, #bbb 100%);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.29);
  border-bottom: solid 2px #888;

}

.taisei_pager a:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  border-bottom: solid 1px #888;
  
  
}
.dr_name{
word-wrap: break-word;	
}
.dr_name + .dr_name  { border-top: 1px solid #999 !important;
padding-top: 5px !important;
}

.henkou_tag{
	color:#cc0033;

	padding:1px !important;
	margin:5px 0;
	border:1px solid #dc143c !important;
}

.kakutei_tag{
	color:#0066cc;

	padding:1px !important;
	margin:5px 0;
	border:1px solid #0066cc !important;
}

.tsuika_tag{
	color:#009966;

	padding:1px !important;
	margin:5px 0;
	border:1px solid #009966 !important;
}
.taisei_henko_list{
	margin:1em 0em;
	padding:0em 1em;
	border:1px solid #0578b3;
	
}
.biko{
	margin:1em 0em;
	padding:1em;
	background:#eee;
	
}
.biko h4{
	background:#666666;
	color:#FFF;
	padding:0.5em;
	line-height:1.2em;
}

td span.other{
	color:#ccc;
	font-size:0.7em;
	line-height:1em !important;
	padding:0px !important;
	margin:0px !important;
	
}
td span.now{
	color:inherit;
}

.today:after{
	white-space: pre ;
	content: "本日" ;
}
/* 診療体制表系　ここまで */


/*プロフィール系*/
.profile_outer{
}
.profile_block{
	margin-bottom:1.5em;
	display: -webkit-flex;
	display: flex;
}
.profile_photo{
	width:100px ;
}
.profile_txt{
	-webkit-flex: 1;
	flex: 1;
  	vertical-align:top;
	
}

.staff_post{
	padding:0.05em 1em;
}

.join_text_br::after{
	content: "\30FB" ;
	/*
	white-space: pre ;
	visibility:hidden;*/
}

.staff_name{
	width:100%;
	padding:0.1em 0em 0.1em 1em;
	line-height:1em;
	font-size:1.25em;
	font-weight:bold;
	letter-spacing:0.5em;
	border-bottom:4px solid #cdf;
}
.name_kana{
	font-size:0.75em;
	font-weight:normal;
	letter-spacing:normal;
}
.staff_society{
	width:100%;
	padding:0.5em 0em 0em 1em;
	font-size:0.9em;
	
}
.staff_hitokoto{
	width:100%;
	padding:0.5em 0em 0em 1em;
}



/*プロフィール系　ここまで*/



/*TOP画面告知系　ここから*/


.upperarea_notices .notices_text{
	height:auto;
	
	max-height:6.25em;
	overflow:hidden;
	overflow-y:auto;
	
}
.upperarea_notices span.post_date:before{
	content: "\A" ;
	white-space: pre ;
}

.upperarea_notices h3{
	margin:0;
	margin-block-start:0em !important;
	margin-block-end:0em !important;
	widht:auto;
	width:100%;
	font-size:1.15em;
	padding:0.1em;
	lihe-height:1em;
	border:none;
	text-align:center;
	border-radius:7px 7px 0px 0px;

}

.upperarea_notices h3::after{
	border:none;
}

.upperarea_notices .post_date{
	font-size:0.75em;
}
.upperarea_notices .post_date::before{
	content: "\A" ;
	white-space: pre ;
}


/* 赤枠・クリーム色塗り*/

.upperarea_notices_RED{
	border:2px solid #d33;
	border-radius:10px;
	margin-bottom:30px;

}
.upperarea_notices_RED h3{
	background:#d33;
	color:#fff;

}

.upperarea_notices_RED .notices_text{
	margin:0;
	padding:1em;
	background:#ffd;
	border-radius:0px 0px 7px 7px;
	max-height:50em !important;
}

.notices_text p{
	font-size:1.0em;
	line-height:1.5em;
	margin-top:0.25em !important;
	margin-bottom:0.25em !important;
}




/* オレンジ枠・クリーム色塗り*/
.upperarea_notices_YELLOW{
	border:2px solid #F96;
	border-radius:10px;
	margin-bottom:30px;

}

.upperarea_notices_YELLOW h3{
	background:#F96;
	color:#fff;
}

.upperarea_notices_YELLOW .notices_text{
	margin:0;
	padding:1em;
	background:#ffd;
	border-radius:0px 0px 7px 7px;
}


/* 青枠・薄青灰塗り*/
.upperarea_notices_BLUE{
	border:2px solid #69C;
	border-radius:10px;
	margin-bottom:30px;

}
.upperarea_notices_BLUE h3{
	background:#69C;
	margin:0;
	margin-block-start:0em !important;
	margin-block-end:0em !important;
	widht:auto;
	width:100%;
	font-size:1.15em;
	padding:0.1em;
	lihe-height:1em;
	border:none;
	color:#fff;
	text-align:center;
	border-radius:7px 7px 0px 0px;

}

.upperarea_notices_BLUE .notices_text{
	margin:0;
	padding:1em;
	background:#ffd;
	background:#f9f9ff;
	border-radius:0px 0px 7px 7px;
}




/*TOP画面告知系　ここまで*/

/*clearfix*/
.clearfix:after{
  content: "";
  display: block;
  clear: both;
 }



/*トップ画面　リンクアニメーション系*/
.top-navi-button{
	
}

.top-navi-button:hover{
	filter: brightness(200%);
}


/*スクロールバー装飾系　ここから*/
div::-webkit-scrollbar{
  width: 10px;
}
div::-webkit-scrollbar-track{
  background: #fff;
  border: none;
  border-radius: 15px;
  box-shadow: inset 0 0 2px #777; 
}
div::-webkit-scrollbar-thumb{
  background: #aaa;
  border-radius: 15px;
  box-shadow: none;
}
/*スクロールバー装飾系　ここまで*/


/*フラットメニュー系*/
	

/*フラットメニュー系*/
.ka-flat-menu-button-outer
{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
 .wp-block-buttons.ka-flat-menu-button-outer
{
	column-gap:0em !important;
}
.ka-flat-menu-button
{
	width:50%;
	margin-right: 0px !important;
    margin-bottom: 0px !important;
	display:flex;
	align-items: center; 

}
.ka-flat-menu-button a{
	background:#337ab7;
	border:solid 1px #236aa7;
	text-decoration:none;
	font-size:16px;
	width:100%;
	padding:10px 5px;
	height:100%;
	
	
}

.ka-flat-menu-button-er a{
	background:#cf2e2e !important;
	border:solid 1px #bf1e1e;
}

.ka-flat-menu-button a:hover{
	background:#438ab7;
}

.ka-flat-menu-button-er a:hover{
	background:#df3e3e !important;
}

.ka-flat-menu-button .wp-block-button__link{
	font-size:14px;

}
i.flat-icon{
	display: block;
	font-size:1.5em;
	-webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.ka-flat-menu-button-20{
	width:50%;
}
.ka-flat-menu-button-25{
	width:50%;
}

.ka-flat-menu-button-50{
	width:50%;
}



/*紹介状なし*/
#no_form_dept:before{
color:transparent;
-webkit-text-stroke: 2px #fcc;
}

.fac_list h3,.fac_list h4{font-size:0.8em !important;padding:5px !important}

/********************************************/
/********************************************/
/***  　　　　ここからレスポンシブ処理  　　　　***/
/********************************************/
/********************************************/







@media (min-width:400px)
{
	.shinryo_table{
		width:200vw !important;
	}

	/*診療所検索iframeの幅など*/
	.clinic-search-iframe{
		width:100% !important;
		height:80vh;
		
	}

}



@media (min-width: 499px)
{

	.shinryo_table{
		width:150vw !important;
	}

	.join_text_br::after{
		content: "\A" ;
		white-space: pre ;
	}
	.name_kana::before{
		content: "\A" ;
		white-space: pre ;
	}

	.table2 th{
		display:table-cell;
		width:auto;
		text-align:center;
	}
	
	.table2 td{
		display:table-cell;
		width:auto;
	}
	.table3 th{
		display:table-cell;
		width:auto;
		text-align:center;
	}
	
	.table3 td{
		display:table-cell;
		width:auto;
	}

	.history th{
		display:table-cell;
		width:8em;
	}



	/*TOP画面告知系　ここから*/
	.upperarea_notices .notices_text{
		height:auto;
		max-height:6em;
		overflow:hidden;
		overflow-y:auto;
		
	}
	.upperarea_notices .post_date::before{
		content: "" ;
		white-space: pre ;
	}
	


	/*TOP画面告知系　ここまで*/

	/*TELタグのアクション　PC時は無効化*/
	a[href^="tel:"] {
		pointer-events: auto;
		color:inherit;
		text-decoration:none;
		background:inherit;
	}


}

@media (min-width: 600px)
{
	.shinryo_table{
		width:120vw !important;
	}
}

@media (min-width: 700px)
{
	.table_scroll{
	overflow-x: hidden !important;
	width:100% !important;
	
	}
	.shinryo_table{
	width:auto !important;
	width:100% !important;
	}
	.swipe_icon{
		display:none !important;
	}

/*フラットメニュー系*/
	
	.ka-flat-menu-button
	{
		width:25%;
	}
	.ka-flat-menu-button-20{
		width:20%;
	}
	.ka-flat-menu-button-25{
		width:20%;
	}

	.ka-flat-menu-button-50{
		width:50%;
	}
	.ka-flat-menu-button .wp-block-button__link{
		font-size:12px;
	}
	i.flat-icon{
		display: block;
		font-size:3.0em;
	}
/*VKキャンペーンテキスト*/
	.vk-campaign-text{
		font-size:1.25em;
	}
	.vk-campaign-text_btn{
		font-size:1.00em;
	}

}


@media (min-width: 781px)
{

	/*siteorigin button　トップページのフラットデザインbuttonをカスタマイズ*/
	
	.sow-icon-fontawesome[data-sow-icon]:before{
		font-size:3em !important;
		
	}
	span.flat-menu .ow-button-base a .sow-icon-image, .ow-button-base a [class^="sow-icon-"]{
		height:3em !important;
	}
	.flat-menu a{
		height:120px;
	}
	.flat-menu .ow-button-base a .sow-icon-image{
	width:3em;
	height:3em !important;
	background-size:contain;
	background-repeat:no-repeat;
	}
	div.vk_outer_container{
		
	}
	div.vk_outer_container h2{
		background-color: transparent;
		/*padding: 14px 15px 10px;*/
		border-top: none;
		border-bottom: none;
		font-size:2.5em;
		color:#fff;
		text-shadow: 0px 0px 1px #303030, 0px 0px 2px #303030, 0px 0px 5px #303030, 0px 0px 10px #303030;
	}
	.clinic-search-iframe{
		width:90% !important;
		
	}


}


@media (min-width: 800px)
{
	
	.headerTop_description {
		position: relative;
		top: 7px;
		display: block;
		margin: 0;
		padding: 7px 20px calc(7px + 7px) 0;
		width: auto;;
		font-size:0.8em;
		line-height: 1.4em;
	}
	
	.siteHeader .headerTop .container {
		padding: 0 15px;
	}
	
	.headerTop nav {
		position: relative;
		top: 7px;
	}
	
	.headerTop ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-top: 0;
		margin-top: 7px;
		margin-bottom: 7px;
	}
	.menu-header-top-container
	{
		float:right;
		top:0;
		right:0;
	}
	.menu-header-top-container::before
	{
		clear:both;
	}


	/*　テーマオーバーライド　*/
	


}


@media (min-width: 992px)
{
/*　テーマオーバーライド　*/
/* トップページ全幅見出しの高さ（余白で設定） */
	.vk_outer-paddingVertical-use {
	/*デフォルト3em*/
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	}

/*フラットメニュー系*/
	.ka-flat-menu-button .wp-block-button__link{
		font-size:14px;
	}
	.ka-flat-menu-button{
		width:25%;
	}
	.ka-flat-menu-button-20{
		width:20%;
	}
	.ka-flat-menu-button-25{
		width:20%;
	}

	.ka-flat-menu-button-50{
		width:50%;
	}

	div.kariyushi_alert{
		display:table !important;
	}
	div.kariyushi_alert_title{
		display:table-cell !important;
	}
	div.kariyushi_alert_list{
		display:table-cell !important;
	}
	.info_list_post_date::before{
		content: "\A";
		white-space:nowrap !important;
	}
	/*TELタグのアクション　PC時は無効化*/
	a[href^="tel:"] {
		pointer-events: none;
		color:inherit;
		text-decoration:none;
		background:inherit;
	}

}



/*施設トップの診療科レンダー*/

#shinryo_calendar{
	margin:0 0 3px 0;
}

.calendar{
	background:#f2f2f2;
}

.calendar_body table{
	width:100%;
}

.calendar_body table th{
	border-bottom : 1px solid #225378;
	padding:5px;
}

.calendar_body table th{
	text-align:center;

	font-size:12px;
}

.calendar_body table th.sat{
	color:#79b6cc;
}

.calendar_body table th.sun{
	color:#ff6666;
}


.calendar_body table td{
	text-align:center;
	padding:5px;
	font-size:12px;
	background:#f2f2f2;
}

.calendar_body table td.sat{
	background : #f2f2f2 url(/img/cal_sat_bg.png) center center no-repeat;
}

.calendar_body table td.sun{
	background : #f2f2f2 url(/img/cal_sun_bg.png) center center no-repeat;
}

.calendar_body table td.sat_chg{
	background : #f2f2f2 url(/img/cal_chg_sat_bg.png) center center no-repeat;
}


.calendar_body table td.sun_chg{
	background : #f2f2f2 url(/img/cal_chg_sun_bg.png) center center no-repeat;
}


.calendar_body table td.heijitu{
	background : #f2f2f2 url(/img/cal_heijitu_bg.png) center center no-repeat;
}

.calendar_body table td.heijitu_chg{
	background : #f2f2f2 url(/img/cal_chg_bg.png) center center no-repeat;
}

.calendar_head{
	text-align:center;
	padding:2px 0;
}

.calendar a{
	cursor:pointer;
}


#schedule .cl1{
	background: url(/img/ico_shinryou.gif) no-repeat left center;
	vertical-align:middle;
	padding:3px 0 0 20px;
}

#schedule .cl2{
	background: url(/img/ico_morning.gif) no-repeat left center;
	vertical-align:middle;
	padding:3px 0 0 20px;
}

#schedule .cl3{
	background: url(/img/ico_kyushin.gif) no-repeat left center;
	vertical-align:middle;
	padding:3px 0 0 20px;
}

#schedule .cl4{
	background: url(/img/ico_henkou.gif) no-repeat left center;
	vertical-align:middle;
	padding:3px 0 0 20px;
}



.contact-id-message{
	font-size:1.15em;
	font-weight:bold;
	background:#ccc;
	padding:0.5em;
}

div.kariyushi_alert{
	margin:30px auto;
	width:100%;
	padding:0;
	border:3px solid #EF4E4E;
	display:block;
}
div.kariyushi_alert_title{
	margin:0;
	padding:0.25em;
	/*background:#CF2E2E;*/
	background:#EF4E4E;
	color:#fff;
	font-size:1.25em;
	line-height:1.5em;
	text-align: center;
	vertical-align: middle;
	height:100%;
	display:block;
}

div.kariyushi_alert_list{
	display:block;
	vertical-align: middle;
	list-style: none;
}
div.kariyushi_alert_list ul{
	margin:0;
	padding:0;
	list-style: none;
}

.kariyushi_alert_list li{
	margin:0;
	padding:0.5em 0.5em;
	line-height:1.25em;
}
/*偶数行　背景グレー*/
.kariyushi_alert_list li:nth-child(2n){
	background:#eee;
}
/*2行目以降　上部ボーダーをつける*/
.kariyushi_alert_list li:nth-child(n+2){
	border-top: 2px dotted #EF4E4E;
}

div.kariyushi_information{
}
div.kariyushi_information_title{
}
div.kariyushi_information_list{
}
div.kariyushi_information_list ul{
	margin:0;
	padding:0;
	list-style: none;
}

.kariyushi_information_list li{
	margin:0;
	padding:0 0.5em;
	border-bottom: 1px dotted #666;
}
.kariyushi_information_list li:nth-child(2n){
	background:#eee;
}

.info_list_post_date{
	font-size:0.8em;
	line-height:1.25em;
	color:#666;
}

.info_tag_alert{
	background:#EF4E4E;
	font-size:0.9em;
	line-height:1em;
	padding:0.25em 0.5em;
	margin-right:0.5em;
	color:#fff;
	text-align: center;
	display:inline-block;
	width:7em;
}
.info_tag_topics{
	background:#00A857;
	font-size:0.9em;
	line-height:1em;
	padding:0.25em 0.5em;
	margin-right:0.5em;
	color:#fff;
	text-align: center;
	display:inline-block;
	width:7em;
}

.info_tag_open{
	background:#337CFF;
	font-size:0.9em;
	line-height:1em;
	padding:0.25em 0.5em;
	margin-right:0.5em;
	color:#fff;
	text-align: center;
	display:inline-block;
	width:7em;
}

/*
@media(max-width: 780px)
{
	.panel-row-style{
		flex-direction:row !important;
		flex-wrap:wrap !important;
	}
	.panel-grid-cell{
		width:50% !important;
		margin-bottom:0 !important;
	}
}

*/
/*PC表示の上部ヘッダー電話番号*/
.headerTop_tel_wrap{
	font-size:1.5em !important;
	color:#2b6699;
	font-weight:bold;
}

.faq_count{
	background:#eee;
	display:block;
	width:auto;
	max-width:100%;
	margin:0 0 0.5em 0;
	padding:0.25em 0.5em;
	line-height:1.5em;
	border-top:1px solid #999;
	background-color:cornflowerblue;
	color:#FFF;
}

.faq_cat{
	clear:both;
	display:block;
	width:100%;
	background:#eee;
	padding:5px;
	color:#666;
	line-height:2em;
	font-size:0.85em;
}

.faq_cat_selecter{
	clear:both;
	width:auto;
	background-color:#eee;
	color:#666;
	line-height:2em;
	font-size:1.1em;
	margin:0 2px 0 0;
}
a.faq_cat_selecter{
	text-decoration:none;
}
.faq-name{
	margin:0.2em 0.5em;
	white-space: nowrap;
}

.faqg-current{
	background-color:cornflowerblue;
	color:#FFF;
	border-bottom:none;
}

/*====================================================================
.s_02 .accordion_one
====================================================================*/
.s_02 .accordion_one {
    max-width: 100%;
    margin: 5px auto;
}
.s_02 .accordion_one .accordion_header {
    background-color:#BDD9FF;
    color: #666;
    font-size: 18px;
    font-weight: normal;
    padding: 5px;
    text-align: left;
    position: relative;
    z-index: +1;
    cursor: pointer;
    transition-duration: 0.2s;
}

.s_02 .accordion_one .accordion_header:hover {
    opacity: .8;
}
.s_02 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 80%;
    right: 5%;
    width: 20px;
    height: 20px;
    /*border: 1px solid #fff;*/
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}
.s_02 .accordion_one .accordion_header .i_box .one_i {
    display: block;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
    position: relative;
}
.s_02 .accordion_one .accordion_header.open .i_box {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before, .s_02 .accordion_one .accordion_header .i_box .one_i:after {
    display: flex;
    content: '';
    background-color: #fff;
    border-radius: 10px;
    width: 18px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transform-origin: center center;
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:before {
    content: none;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.s_02 .accordion_one .accordion_inner {
    display: none;
    padding: 20px 20px 10px 20px;
    border-left: 2px solid #BDD9FF;
    border-right: 2px solid #BDD9FF;
    border-bottom: 2px solid #BDD9FF;
    box-sizing: border-box;
}

.s_02 .accordion_one .accordion_inner .box_one {
	height: auto;
}
.s_02 .accordion_one .accordion_inner div.txt_a_ac {
    margin: 0;
}

.faq_term_tag{
	font-size:0.85em;
	line-height:1.0em;
	color: #666;
	border: 1px solid #999;
	background: #fff;
	border-radius:3px;
	padding:0px 3px;
	margin-right:1em;
	white-space: nowrap;

}
/*
.s_02 .accordion_one .accordion_inner .box_one {
    height: auto;　←固定値にしないと、内容のブロック要素が枠からはみ出るので、クリアフィックスする
}

*/
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

@media screen and (max-width: 1024px) {
    .s_02 .accordion_one .accordion_header {
        font-size: 18px;
    }
    .s_02 .accordion_one .accordion_header .i_box {
    	top: 60%;
		width: 18px;
        height: 18px;
        margin-top: -15px;
    }
}
@media screen and (max-width: 767px) {
    .s_02 .accordion_one .accordion_header {
        font-size: 16px;
        text-align: left;
        padding: 15px 60px 15px 15px;
    }
}

